[Bug 1660031] [NEW] upgrade renders firefox unusable

Launchpad Bug Tracker 1660031 at bugs.launchpad.net
Sat Jan 28 13:22:07 UTC 2017


You have been subscribed to a public bug:

Hi,

I just apt-upgraded a 16.04 machine to the latest packages, which
rendered firefox unusable. The firefox gui appears, but it does not show
contents of webpages, refuses a login to an unencrypted (still secure
because tunneled) webpage and blasts trillions of messages like

 [  691.871185] audit: type=1400 audit(1485603229.158:2983):
apparmor="DENIED" operation="mknod"
profile="/usr/lib/firefox/firefox{,*[^s][^h]}"
name="/dev/shm/org.chromium.fHVuSZ" pid=6325 comm=57656220436F6E74656E74
requested_mask="c" denied_mask="c" fsuid=1000 ouid=1000


into the log. Looks like wrong or outdated apparmor settings keep firefox from running properly.

** Affects: firefox (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: bot-comment
-- 
upgrade renders firefox unusable
https://bugs.launchpad.net/bugs/1660031
You received this bug notification because you are a member of Mozilla Bugs, which is subscribed to firefox in Ubuntu.



More information about the Ubuntu-mozillateam-bugs mailing list